:root{
    --groen:rgba(79, 193, 0, 1);
    --lichtblauw:rgba(0, 166, 239, 0.25);
    --lichtblauw-vol:rgba(0, 190, 232, 1);
    --donkerblauw:rgba(0, 92, 116, 1);
    --zwart: rgba(3, 10, 10, 1);
    --geel:rgba(255, 196, 0, 1);
    --grijs:rgba(245, 245, 244, 1);
    --roze:rgba(255, 135, 255, 1);
    --donkerroze: rgba(93, 0, 93, 1);
    --wit:#fff;
}

h2{
    letter-spacing: -1.92px !important;
    line-height: 85% !important;
    font-size:48px !important;
}

@media (max-width:1024px) {
    h2{
        letter-spacing: -1.28px !important;
        font-size:32px !important;
    }
}

.site-header-row-layout-contained .site-header-row-container-inner{
    border-radius:8px;
}
.wp-block-kadence-advancedbtn .kb-svg-icon-wrap svg
{
    fill:none;

    path{
        stroke:currentColor
    }
}

.bighero .zoekboxheader div.wp-block-search__inside-wrapper{
    border-radius: var(--none, 0);
    background: rgba(255, 255, 255, 0.25);
    backdrop-filter: blur(20px);
    will-change: backdrop-filter; 
    display: flex;
    width: 462px;
    height: 64px;
    padding: 8px ;
    justify-content: space-between;
    align-items: center;

    input[type=search]{
        color: #fff;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 120%;
        background-color: transparent;
        border:none;
        width: 706px;
    }

}


.bighero {
    h1 div.js-split-mask{
        letter-spacing: -14.4px !important;
        font-size:240px !important;
        line-height: 85% !important;
        font-weight: 400 !important;
    }
     h1 span{
        letter-spacing: -2.24px !important;
        line-height: 85% !important;
        font-weight: 400 !important;
        font-size:56px !important;
     }
}

@media(max-width:1024px){
    .bighero{
        h1  div.js-split-mask{
            letter-spacing: -4.922px !important;
            font-size: 82.038px  !important;
        }
        h1 span{
            letter-spacing: -0.96px !important;
            line-height: 85% !important;
            font-size: 24px !important;
        }
        div h1{
            line-height:20px;
            min-height:inherit
        }
    }

    .bighero .zoekboxheader div.wp-block-search__inside-wrapper{

        border-radius: 24px;

        input[type=search]{
            
            display: flex;
            height: 88px;
            justify-content: space-between;
            align-items: center;
            align-self: stretch;
            width:100%;
        }

    }
    .bighero .wp-block-search .wp-block-search__button{
        border-radius:16px !important;
        background-color:rgba(0, 190, 232, 1);
    }
}

.js-search-overlay{
    color:#fff;
        left: calc(50% - 325px);
}

.carmel-news-slider__badge-dot{
    background-color:#4FC100
}
.carmel-news-slider__badge--school .carmel-news-slider__badge-dot{
    background-color:#FFC400;
}
.carmel-news-slider__image img{
    border-radius:16px;
}


.carmel-onderwijs-tabel__school{
    color:#030A0A;

    &:hover{
        color:#005C74;
    }
}

.site-top-footer-wrap .site-footer-row-container-inner{
    border-radius:24px 24px 0 0;
}
.site-middle-footer-wrap .site-footer-row-container-inner{
    border-radius: 0 0 24px 24px;
}


footer.site-footer{
    padding:16px;

    .wp-block-kadence-rowlayout{
        margin-bottom:34px;
    }

    .linklist{
        a{
            color: #030A0A;

            &:after{
                content:'';
                background-image:url('../images/Arrow-black.svg');
                background-color:#00BEE8;
                border: #00BEE8;
            }
        }
    }

}

a.brand.has-logo-image{
    margin-top:-25px;
}

.js-typed-suffix{
    height:48px;
    width: 100% !important;

    .js-typed-suffix-inner{
        right:0;
    }
}

@media(max-width:1024px){
    .js-typed-suffix{
        height:18px;
    }
}

.carmel-faq-accordion__toggle-icon{
    background-color:rgba(255, 135, 255, 1);
}

.cta-pattern, .cta-pattern-wide{
    background-image:url(../images/ccg_lines_black.svg);
    background-repeat:no-repeat;
    background-size:cover;
}

.steps-pattern-step h6, .steps-pattern-step h5{
    font-family:Roboto;
    font-size:24px;
    line-height:1;
}


.steps-pattern-step {
    .wp-block-kadence-column .kt-inside-inner-col{
        &:after{
            content:'';
            background-color: #fff;
            background-image:url('../images/Arrow-black.svg');
        }
    }
}



/* CTA's */
:root div.cta-pattern,
:root div.cta-wide   .cta-pattern-wide{
    background-color: var(--roze);

    & p,
    & h1,
    & h2,
    & h3,
    & h4,
    & h5,
    & h6 {
        color: var(--donkerroze);
    }
}


:root div.cta-pattern.secundair, 
:root div.cta-wide.secundair  .cta-pattern-wide{
    background-color:var(--donkerblauw);

    & p,
    & h1,
    & h2,
    & h3,
    & h4,
    & h5,
    & h6 {
        color: var(--wit);
    }
}

:root div.cta-pattern .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button,
:root div.cta-pattern-wide .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button{
    background-color:var(--grijs);
    color:var(--zwart);
}



:root div.cta-pattern.secundair .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button,
:root div.cta-pattern-wide.secundair .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button{
    background-color: var(--lichtblauw-vol);
    color:var(--zwart);
}

:root div.cta-wide-text-only .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button{
    background-color:var(--donkerblauw);
    color:var(--grijs);
}

:root div.cta-pattern .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button.button-style-secondary,
:root div.cta-pattern-wide .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button.button-style-secondary,
:root div.cta-wide-text-only .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button.button-style-secondary,
:root div.cta-text-only .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button.button-style-secondary
{
    background-color:transparent;
    border-color:var(--zwart);
    color:var(--zwart);
}

    
:root div.cta-wide.text-only .cta-pattern-wide,
:root div.cta-text-only.cta-pattern {
    background-color:var(--geel);

    & p,
    & h1,
    & h2,
    & h3,
    & h4,
    & h5,
    & h6 {
        color: var(--zwart);
    }
}

/* team */
.single-content .carmel-team-slider__name{
    font-weight:400;
    line-height:85%;
    letter-spacing: -1.28px;
}

/* kalender */
.simcal-calendar{
    .simcal-today > div{
        border: 2px solid var(--lichtblauw-vol) !important;

        span.simcal-day-number{
            background-color:var(--lichtblauw-vol) !important;
            color:#fff !important;
            padding:2px 5px;
        }
    }
}

/* ptrn-heading-text */
.ptrn-heading-text{
    p{
        letter-spacing: -0.24px;
        line-height: 130%;
        font-size:24px;
        font-weight:400;
    }
}

.cta-pattern, .cta-pattern-wide{
    h3{
        letter-spacing: -2.24px;
        font-weight: 400;
        line-height: 85%;
        font-size:56px;
    }
    h2{
        letter-spacing: -2.24px;
        font-weight: 400;
        line-height: 85%;
        font-size:56px;
    }
}

@media(max-width:1024px){
    .cta-pattern, .cta-pattern-wide{
        h3{
            letter-spacing: -1.6px;
        }
        h2{
            letter-spacing: -1.6px;
        }
    }
}